This is an automated email from the git hooks/post-receive script.

xguimard-guest pushed a commit to branch master
in repository lemonldap-ng.

commit 2c2bba9c2435404c3b745a32961a91398f0f1f40
Author: Xavier Guimard <x.guim...@free.fr>
Date:   Tue Apr 8 06:43:49 2014 +0200

    Update d/ch
---
 debian/changelog | 23 ++++-------------------
 1 file changed, 4 insertions(+), 19 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index f7dc42e..986f127 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,25 +1,10 @@
-lemonldap-ng (1.3.3-1) UNRELEASED; urgency=low
-
-  TODO:
-  + the renaming of the package looks suspiciuos. cf.
-    https://wiki.debian.org/Renaming_a_Package
-    and an upgrade fails (in piuparts and manually)
-    I _guess_ we need Breaks+Replaces here.
-    but this doesn't seem to be enough, now piupart fails with:
-
-    1m29.0s ERROR: FAIL: Package purging left files on system:
-      /etc/lemonldap-ng/        owned by: liblemonldap-ng-portal-perl, 
liblemonldap-ng-common-perl, liblemonldap-ng-manager-perl, 
liblemonldap-ng-handler-perl
-      /etc/lemonldap-ng/for_etc_hosts   owned by: liblemonldap-ng-common-perl
-      /etc/lemonldap-ng/lemonldap-ng.ini        owned by: 
liblemonldap-ng-common-perl
-      /var/lib/dpkg/info/liblemonldap-ng-common-perl.list       not owned
-      /var/lib/dpkg/info/liblemonldap-ng-common-perl.postrm     not owned
-
-  + as a side note, duck finds some problems
+lemonldap-ng (1.3.3-1) unstable; urgency=low
 
   * Imported Upstream version 1.3.3 (Closes: #736739, #736807)
   * Update images copyrights
   * Add captcha directories management
-  * Rename liblemonldap-ng-conf-perl to liblemonldap-ng-common-perl
+  * Rename liblemonldap-ng-conf-perl to liblemonldap-ng-common-perl with a
+    transitional package
   * Add libnet-facebook-oauth2-perl to recommended dependencies
   * Add libunicode-string-perl in dependencies
   * Rearrange dependencies as required in upstream
@@ -33,7 +18,7 @@ lemonldap-ng (1.3.3-1) UNRELEASED; urgency=low
   * Modify Apache-2.4 patch to be compliant both with Apache 2.2 and 2.4
     unsing mod_version
 
- -- Xavier Guimard <x.guim...@free.fr>  Sun, 09 Mar 2014 07:22:30 +0100
+ -- Xavier Guimard <x.guim...@free.fr>  Tue, 08 Apr 2014 06:41:41 +0200
 
 lemonldap-ng (1.2.5-1) unstable; urgency=low
 

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/lemonldap-ng.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to